Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingComments
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingComments
Get a list of filling comments for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"97202235-6b21-4a88-8468-3a57f09bc75f","url":null,"fillingId":"c226dbdc-ef99-4efd-8111-f6ad419a666a","fillingUrl":null,"userId":"e3b6cc66-86fd-4ad3-ad6a-2786d90e0f63","userUrl":null,"text":"Comment text example 1","creationDateTime":"2026-10-09T22:34:19.1889674+00:00","lastModifiedDateTime":"2026-10-10T22:34:19.1889674+00:00","medias":[{"id":"ec640477-0cf2-47ec-a026-e6002c9560c5","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"},{"id":"9383217e-b51b-4d83-9823-9c44b99d0a76","downloadUrl":null,"referenceUrl":null,"contentType":"video/mp4","fileName":"mp4"}]},{"id":"7c510067-28f5-487c-9964-771bb78b72ed","url":null,"fillingId":"a156dcff-3b5c-4f06-afd9-807b057e3d61","fillingUrl":null,"userId":"b6cddbe9-4dcd-41ec-b64e-be078b004afa","userUrl":null,"text":"Comment text example 2","creationDateTime":"2026-10-09T22:34:19.1889674+00:00","lastModifiedDateTime":null,"medias":[]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   text string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string